body {
	background-color: 	#FFFFFF;
	background-image:	url("/images/backgrounds/main_background.jpg");
	background-repeat:	repeat-x;
	margin: 10px;
	height: 100%;
	width: 100%;
}

.tooltip { position:absolute;
	width: 250px;
	padding: 5px;
	border: 1px solid gray;
	font-size: 9pt;
	font-family: Verdana;
	background-color: #fff;
	color: #000;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color:#333333;
}

.searchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#666666;
}

.surnameurl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#333333;
}

.resource {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color:#333333;
	padding-left: 5px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
}

.resourcetype {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color:#333333;
}

.resourcecategory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style:italic;
	color:#333333;
	padding-left: 40px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
}

.rightmenuheadings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	color: #333333;
	padding-left: 0px; padding-right: 0px; padding-top: 10px; padding-bottom: 5px;
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	font-style:normal;
	color: #006699;
	padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 10px;
}

.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	color: #666666;
	padding-left: 20px; padding-right: 0px; padding-top: 0px; padding-bottom: 10px;
}

.gravesubheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	color: #666666;
	padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 10px;
}

.peoplephotosheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	color: #FFFFFF;
}

.footprint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color:#666666;
}

.updated {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style:normal;
	margin-top:30px;
	color:#333333;
}

.warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style:italic;
	margin-top:0px;
	color:#FF0000;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style:italic;
	margin-top:0px;
	color:#333333;
}

a{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			13px;
	font-style:			normal;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#0000FF;
	text-decoration:	none;
}
a:link {color: #0000FF;}
a:visited {color: #0000FF;}
a:hover {color: #333333; text-decoration:underline;}

a.borntoday{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			11px;
	font-style:			normal;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#0000FF;
	text-decoration:	none;
}
a.borntoday:link {color: #0000FF;}
a.borntoday:visited {color: #0000FF;}
a.borntoday:hover {color: #333333; text-decoration:underline;}


a.surnameurl{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			11px;
	font-style:			normal;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#0000FF;
	text-decoration:	none;
}
a.surnameurl:link {color: #0000FF;}
a.surnameurl:visited {color: #0000FF;}
a.surnameurl:hover {color: #333333; text-decoration:underline;}

a.resourcelinks{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			13px;
	font-style:			normal;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#0000FF;
	text-decoration:	none;
	padding-left: 5px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
}
a.resourcelinks:link {color: #0000FF;}
a.resourcelinks:visited {color: #0000FF;}
a.resourcelinks:hover {color: #333333; text-decoration:underline;}

a.resourcetypelinks{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			13px;
	font-style:			normal;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#0000FF;
	text-decoration:	none;
}
a.resourcetypelinks:link {color: #0000FF;}
a.resourcetypelinks:visited {color: #0000FF;}
a.resourcetypelinks:hover {color: #333333; text-decoration:underline;}

a.footprintlinks{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			11px;
	font-style:			normal;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#666666;
	text-decoration:	none;
}
a.footprintlinks:link {color: #666666;}
a.footprintlinks:visited {color: #666666;}
a.footprintlinks:hover {color: #333333; text-decoration:underline;}


a.browselinks{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			12px;
	font-style:			normal;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#666666;
	text-decoration:	none;
	padding-left: 10px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
}
a.browselinks:link {color: #666666;}
a.browselinks:visited {color: #666666;}
a.browselinks:hover {color: #666666; text-decoration:underline;}


a.peoplephotoslinks{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			16px;
	font-style:			bold;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#0000FF;
	text-decoration:	none;
	padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
}
a.peoplephotoslinks:link {color: #0000FF;}
a.peoplephotoslinks:visited {color: #0000FF;}
a.peoplephotoslinks:hover {color: #333333; text-decoration:underline;}



a.warninglinks{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			10px;
	font-style:			italic;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#FF0000;
	text-decoration:	none;
	padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
}
a.warninglinks:link {color: #FF0000;}
a.warninglinks:visited {color: #FF0000;}
a.warninglinks:hover {color: #333333; text-decoration:underline;}


a.favoriteslinks{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			11px;
	font-style:			normal;
	line-height:		normal;
	font-weight:		normal;
	font-variant:		normal;
	color:				#666666;
	text-decoration:	none;
	padding-left: 10px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
}
a.favoriteslinks:link {color: #666666;}
a.favoriteslinks:visited {color: #666666;}
a.favoriteslinks:hover {color: #666666; text-decoration:underline;}
